div#lore_wrapper{
  padding : 0px ;
  width : 758px ;
  margin : auto ;
  background : #ffffff ;
  border : 1px solid black ;
  margin-top : 100px ;
  text-align : center ;
}
h3.error{
  border-top : 0px solid black ;
  border-bottom : 0px solid black ;
  text-align : center ;
  font-family: georgia , serif ;
  font-size : 30pt ;
  background : none ;
  padding : 50px ;
}
p#p_access{
  font-family: georgia , serif ;
  text-align : center ;
  font-size : 20pt ;
  margin-bottom : 50px ;
  margin : auto ;
  margin-top : 50px ;
  line-height: 1.5em ;
}
p#p_lore{
  text-align : center ;
  font-size : 16pt ;
  line-height : 30pt ;
}
img{
  border : 0px solid black ;
}
div#div_lore_link{
  font-size : 14pt ;
  text-align : right ;
  padding : 1em ;
}
div#div_lore_link a{
  color : black ;
}